/* 記事内Youtube調整-------------------- */
.youtube {
	position: relative;
	width: 100%;
}
.youtube:before {
	content:"";
	display: block;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* page-navigation single.php */
.navigation{
	display: flex;
	justify-content: space-between;
	margin: 30px 0;
}

.previous-entries, .next-entries{
	background: black;
	border-radius: 5px;
	display: flex;
	align-items: center;
	padding: 10px;
}

.previous-entries a, .next-entries a{ text-decoration: none; color: white; }

/* post-views ----------------------------------- */
.post_views_link{ display: flex; font-size: 14px; }
.post_views_link img{ width: 90px; height: 90px; }
.post_views_link_text{ margin-left: 10px; }
.post_date{ font-size: 11px; color: black; padding: 0; font-weight: normal; }

/* wp-pagenavi ------------------------------------------------------------------------- */
.wp-pagenavi{ display: flex; justify-content: center; margin: 20px 0 0; font-size: 25px; }

.wp-pagenavi a, .wp-pagenavi span{
	background: #fff;
	border: 1px solid #333;
	color: #333;
	margin: 2px;
	padding: 15px;
	text-decoration: none;
	transition: 0.3s;
}

.wp-pagenavi a:hover{
	background-color: #666;
	color: #fff;
}

span.current {
	border: 1px solid #333;
	background: #333;
	color: #fff;
}

.wp-pagenavi span:hover {
	background: rgba(153,153,153,0.5);
	color: #fff;
}

@media screen and ( max-width: 415px ){
	.wp-pagenavi a, .wp-pagenavi span{
		font-size: 10px;
		padding: 5px;
	}	
}

/* pagelink_ul ----------------------------------------------------------------------------- */
.pagelink-ul{ align-items: center; display: flex; justify-content: center; margin: 30px 0 0; }
.pagelink-li{ display: flex; align-items: center; text-align: center; width: 25%; margin: 0 20px; }
.pagelink-li a{ font-size: 13px; background: #000; padding: 10px 15px; color: #fff; border-radius: 5px; width: 100%; }
.pagelink-li a:hover { background-color: #969696; }
.side_widget a{ text-decoration: none; color: #3F7985; }

.side_widget li { 
  color: black;
  /* border-left: solid 8px orange;  */
  background: #fff; 
  margin-bottom: 5px; 
  line-height: 1.5; 
  border-radius: 0 15px 15px 0; 
  padding: 0.5em; 
  list-style-type: none!important;
}

.head-line-inner{ width: 95%; margin: 0 auto; }
.rpwwt-widget ul li{ margin: 0!important; }
.rpwwt-widget ul li a{ font-size: 14px; }

#main_col h1{ 
  margin:0;
  line-height:135%;
  font-size: 20px;
  color:#fff;
  padding: 12px;
}

/* yarpp-related----------------------------------------------------- */
.yarpp-related h3 {
  color: #fff;
  background: -webkit-linear-gradient(top, #bf0000 0%,#8d0000 100%);
  padding: 5px 0 5px 10px!important;
  width: 100%;
}

/* yarpp-thumbnails-horizontal----------------------------------------------------- */
.yarpp-thumbnails-horizontal{ display: flex; }
.yarpp-thumbnails-horizontal a.yarpp-thumbnail{ width: 175px; height: auto; padding-bottom: 5px; }
.yarpp-thumbnails-horizontal a.yarpp-thumbnail img.size-yarpp-thumbnail{ width: 165px; max-width: 100%; height: 120px; }
.yarpp-thumbnail > img, .yarpp-thumbnail-default{ width: 100%; }
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title{ width: 90%; }

@media screen and ( max-width: 1080px ){
.inner{ background: url(img/common/contentsBg.jpg); }
}

@media screen and ( max-width: 415px ){
	.yarpp-thumbnails-horizontal{ display: block; }
	.yarpp-thumbnails-horizontal a.yarpp-thumbnail{ width: 100%; height: auto; padding: 10px 0; display: flex; justify-content: space-between;}
	.yarpp-thumbnails-horizontal a.yarpp-thumbnail img.size-yarpp-thumbnail{
		width: 100px;
		max-width: 100%;
		height: 67px;
	}

	.yarpp-thumbnails-horizontal a.yarpp-thumbnail span.yarpp-thumbnail-title{
		width: 205px;
		font-size: 14px;
	}
}
@media screen and ( max-width: 415px ){
	.pagelink-ul{ display: block; margin: 20px 0; }
	.pagelink-li{ width: 100%; margin: 10px 0; }
	/* .yarpp-thumbnail-title{ font-size: 12px; margin: 0; width: 90%; } */
}

/* index_banner ----------------------------------------------------- */
.side_banner{
    position: fixed;
    top: 250px;
	right: 0;
	/* bottom: 0; */
}
.bottom_banner{display: none;}

@media screen and ( max-width: 768px ){
    .side_banner{ display: none; }
    .bottom_banner{
        display: block;
        position: fixed;
		bottom: -5px;
		width: 100%;
	}
	.bottom_banner img{width: 100%;}
	footer{padding: 5px 0 30px;}
}